
/*////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////   GENERAL STYLES   ///////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////*/

*, *:before, *:after {
  -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
 }

html, body{ 
    height:100%;
    width:100%;
    overflow-x: hidden; 
    -webkit-font-smoothing:antialiased;
}

body{
    background-position: center center;
    background-attachment: fixed;
    line-height: 1.6;
    color: #f2d7a4;
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    background-image: url(../img/bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

a{
    text-decoration: none;
    color: #cfcfcf;
}

a:hover, 
a:visited{
    color: #cf0000;
}
h1.orange-text {
    font-weight: 500;
    font-size:28px;
    color: #f0502b;
    text-align: center;
    text-shadow:
   -1px -1px 0 #5d0e0e,  
    1px -1px 0 #5d0e0e,
    -1px 1px 0 #5d0e0e,
     1px 1px 0 #5d0e0e;
     margin-bottom: 0;
}

#globe {
    background-image: url(../img/globe.png);
    max-width: 100%;
    width: 38%; height: 47%;
    background-size: contain;
    background-repeat: no-repeat;
    margin: 0 auto;
}
.spin {
    -webkit-animation: spin 4s infinite linear;
    -moz-animation: spin 4s infinite linear;
    -ms-animation: spin 4s infinite linear;
}
@-webkit-keyframes spin {
    0%  {-webkit-transform: rotate(0deg);}
    100% {-webkit-transform: rotate(360deg);}   
}
#todd {
    background-image: url(../img/todd.png);
    background-size: cover;
    width: 59%;
  height: 36%;
  background-repeat: no-repeat;
  margin: 0 auto;
  margin-top: -157px;
  position: absolute;
  left: 20%;
}
.scale {
    -webkit-animation: scale 2s infinite alternate ease-in-out;
    -moz-animation: scale 2s infinite alternate ease-in-out;
    -ms-animation: scale 2s infinite alternate ease-in-out;
}
@-webkit-keyframes scale {
    0% {-webkit-transform: scale(0.8,0.8); }
    100%   {-webkit-transform: scale(1,1); }

}
.buy {
    font-size: 9px;
    max-width: 100%;
    margin: 0 auto;
    text-align: center;
   font-weight: bold;
   color: #fff;
   padding-bottom: 10px;
   background-color: #711209;
   border: solid 2px #fff;
   width: 195px;
   text-align: center;
   margin-top: 10px;
}
.buy a {
    display: inline-block;
}
h2.global {
    font-size: 46px;
    color: #f0502b;
    margin: 0;
    padding: 0;
      padding-top: 10px;
  line-height: 30px;
}
span.release {
    font-size: 7px;
    color: #f0502b;
    margin: 0;
    padding: 0;
}
img.link {
    width: 41px;
}
a#listening-party {
    display: block;
    margin: 0 auto;
    text-align: center;
      margin-top: -9px;
}
a#listening-party img {
    width: 32%;
}
/* Videos */


.video-container {
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 25px;*/
    height: 0;
    overflow: hidden;
    width: 90%;
    text-align: center;
    margin: 0 auto;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;

}
.white-popup {
  position: relative;
  border: 5px solid #fff;
  border-radius: 20px;
  background: rgba(255,255,255,0.4);
  padding: 20px;
  width: auto;
  max-width: 700px;
  margin: 20px auto;
}

.grow {
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.grow:hover, .grow:focus, .grow:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/*////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////////   LAYOUT   //////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////*/


.wrap{
    display:table; 
    width:100%; 
    height:100%; 
    table-layout:fixed;
    margin-top: -20px;
}

.main{
    display:table-row;
    vertical-align: middle;
    margin: 0 auto;
    width: 100%;
    padding: 10px;

}

.soundcloud{
    display:table-row;
    width: 100%;
    height: 32px;
    margin: 0 auto;
}

#content{
    width: 470px;
    height: 378px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -189px 0 0 -240px;
    
}





/*////////////////////////////////////////////////////////////////////////////////*/
/*/////////////////////////////   SOCIALS BAR   //////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////*/


.socials-bar{
    height:40px;
    color:#fff;
    background-color: #4c000a;
    width: 100%;
    font-family: 'Roboto', sans-serif;
}

.socials-bar > *{
    float:left;
    margin-left:15px;
}

.socials-bar .entersite{ 
    white-space: nowrap;
    line-height: 40px;
    padding: 0 10px 0 15px;
    float:right;
    color: inherit;
    font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
}
.socials-bar .info {
    float: left;
}

/*---------------------------------------*/
/*////////// icon font //////////*/

@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('../img/iconfont/MonoSocialIconsFont-1.10.eot');
    src: url('../img/iconfont/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('../img/iconfont/MonoSocialIconsFont-1.10.woff') format('woff'),
         url('../img/iconfont/MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('../img/iconfont/MonoSocialIconsFont-1.10.svg#MonoSocialIconsFont') format('svg');
    src: url('../img/iconfont/MonoSocialIconsFont-1.10.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.symbol, a.symbol:before {
    font-family: 'Mono Social Icons Font';
    -webkit-text-rendering: optimizeLegibility;
    -moz-text-rendering: optimizeLegibility;
    -ms-text-rendering: optimizeLegibility;
    -o-text-rendering: optimizeLegibility;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-font-smoothing: antialiased;
    -ms-font-smoothing: antialiased;
    -o-font-smoothing: antialiased;
    font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

a.symbol:before {
    content: attr(title);
    margin-right: 0.3em;
    font-size: 0%;

}


/*---------------------------------------*/

.socials-bar a.symbol {
    font-size: 36px;
    line-height: 34px;
    color: inherit;
    text-decoration: none;
    padding: 0 0 3px 0;
    float:right;
}

.socials-bar a.symbol:before{ margin:0; }


.facebookfollow, 
.twitterfollow{
    margin-top:10px;
    margin-bottom: 3px;
    height:20px;
    overflow: hidden;
}

.facebookfollow iframe{
    border:none; overflow:hidden; width:100px; height:21px;
}

.googlefollow, 
.youtubefollow, 
.spotifyfollow{
    margin-top:8px;
    height:25px; 
    overflow:hidden; 
}

.iconbox {
    margin-left: 0;
}


/*////////////////////////////////////////////////////////////////////////////////*/
/*///////////////////////////   BUY BUTTONS   ////////////////////////////////////*/
/*////////////////////////////////////////////////////////////////////////////////*/



.amazon, .itunes {
    text-indent: -9999px;/* IE 6/7 fallback */
    background-size:100% 100%;
    border-radius:.1em;
    display:inline-block;
    width:2.84090909em;
    height:1em;
    border: .03em solid #555;
    margin-left: 2px;
    overflow: hidden;

    /*---------------------------------------*/

           font-size: 15px; /*adjust the size here*/
    background-color: #d33611; /*adjust the background color here*/
        border-color: #5e5e5e; /*adjust the border-color here*/
}


    .amazon.preorder{ background-image:url(../img/buttons/amazon_preorder.png);}
    .amazon.download{ background-image:url(../img/buttons/amazon_download.png);}
    .amazon.available{ background-image:url(../img/buttons/amazon_available.png);}

    .itunes.preorder{ background-image:url(../img/buttons/itunes_preorder.png);}
    .itunes.download{ background-image:url(../img/buttons/itunes_download.png);}
    .itunes.available{ background-image:url(../img/buttons/itunes_available.png);}



.mobile-only {display: none !important;}

@media only screen and (max-width: 767px){
    .mobile-hide {display: none !important;}
    .mobile-only {display: block !important;}
    #stratus { display: none;}
    h1.orange-text {font-size: 40px;}
    #globe { width: 50%; height: 62%;}
    #todd { width: 74%;height: 45%; margin-top: -197px; left: 13%;}
    .buy {width: 326px; padding: 10px;}
    h2.global {font-size: 80px;line-height: 56px;}
    span.release {font-size: 12px;}
    .amazon, .itunes {font-size: 24px;}
    img.link {width: 66px;}
    a#listening-party img {width: 45%;}
    a#listening-party { margin-top: -12px;}
    #content {margin: -272px 0 0 -240px;}
   
}
@media only screen and (max-width: 400px){

   
} 

